Subject: protein-substrate TS modeling

From: shawn feaster <[email-masked]>
Date: Mon, 10 Apr 1995 12:27:25 -0500 (CDT)

To All:

Ihave currently constructed the "transition state" for cholesterol esterase
and one of its substrates.  But, before I can proceed I need to obtain
suitable parameters to be used during dynamic and molecular mechanics
minimizations for the tetrahedral intermediates C-O(-) group. Is there
anybody out in cyber space that can give me some advice and/or references.
This would greatly enhance my experimental data which is awaiting the
modeling results for publication.  I currently do most of my work with
sybyl, but I will soon have access to stand alone charmm.

Thanks in advance,
Shawn Feaster
[email-masked]